.list-group-item {
  background-color: #e9f0ff;
  border-radius: 10px;
  margin-bottom: 10px;
}

.list-group-item + .list-group-item {
  border-top-width: 1.5px;
}

.table-responsive {
  background: #e9f0ff;
  border-radius: 10px;
}

input, button, select, optgroup, textarea {
  color: #000000;
  background-color: #e9f0ff;
  width: 100%;
  height: 35px;
  border-width: 1px;
  border-color: #16102c;
  border-radius: 4px;
}

.col.button_col {
  max-width: 25%;
}

.col {
  /*padding-bottom: 12px;*/
}

.nav-link {
  color: #ffffff;
  background-color: #3d3bba;
}

.nav-link:hover, .nav-link:focus {
  color: #ffffff;
}

.nav-tabs .nav-link {
  background: #3d3bba;
  border-color: #e8f0ff;
  border-top-left-radius: .7rem;
  border-top-right-radius: .7rem;
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
  color: #ffffff;
  background-color: #8663b5;
  border-color: #e8f0ff;
}

.btn-primary:hover {
  background: #8663b5;
}

.btn-primary {
  background: #3d3bba;
  border: none;
  border-radius: 20px;
}

.list-group-item:last-child {
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}

.list-group-item:first-child {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

th, td {
  /*text-align: center;*/
}

.editor_tab {
  margin-right: 15px;
}

.outer_results_container::-webkit-scrollbar {
  width: 5px;
}

.outer_results_container::-webkit-scrollbar-track {
  background-color: #cbd8ff;
  border-radius: 5px;
}

.outer_results_container::-webkit-scrollbar-thumb {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 1);
  border-radius: 5px;
}

.container.popup {
  width: 100%;
  height: 85%;
  position: absolute;
  z-index: 10000;
  background-color: #5563b0;
  top: 0;
  left: 0;
  margin-left: 15%;
  margin-top: 4%;
  border-radius: 10px;
}

div[name="header"] {
  font-size: 140%;
  font-weight: bolder;
  padding-bottom: 10px;
}

div[name="category"] {
  font-weight: bolder;
  padding-bottom: 10px;
}

div[name="author"], div[name="publishing_date"] {
  font-style: italic;
  font-size: 80%;
}

